/* Insert CSS overrides here */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	/* Insert mobile CSS overrides here */
}

.varela-round, .LR-content {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important
}

.LR-announcement-bar {
	background: #312D30 !important;
}
		
.signup-email {
	border-color: #777 !important;
}
	
.company-select {
	float: left;
	clear: both;
	margin: 0 4px 10px;
	width: 288px;
	color: #5c5c5c;
	font-size: 12px;
	line-height: 18px;
	text-align: left !important;
	border: 1px solid #777;
	border-radius: 0;
	padding: 7px;
}


.company-select option {
	padding: 2px 12px !important;
}

.LR-site-tagline {
	font-size: 36px;
}
		
.LR-site-description {
	font-size: 14px;
	color: #333;
}

.LR-sign-up-label {
	font-style: normal;
	font-size: 13px;			
}

.LR-share-link {
	font-size: 24px;
	border: 1px solid #000;
	width: 279px;
	padding: 7px;
	color: Black;
	font-size: 18px;
	height: 18px;
	line-height: 18px;		
	resize: none;
}
		
.LR-site-share-email {
	opacity: 0.7;
					
}

.LR-site-share-email input, .LR-site-share-email textarea {
	border-color: #555 !important;
	border-radius: 5px !important;
}

.LR-share-email-import {
	font-size: 13px;
	top: 1px;

}

input[type="submit"].LR-sign-up-submit
{
	background: #CC56A2 !important;
	border: solid 1px #703a5c !important;
	text-transform: none !important;
	text-shadow: none;
	font-size: 15px;
}
input[type="submit"].LR-sign-up-submit:hover {
	background: #b7428c !important;
}